:root {
  --navBgColor: #3c231c;
  --opacitynavBgColor: #3c231c;
  --navTextColor: #37a7a8;
  --navhoverColor: #e2f5ff;
  --darkColor: #37a7a8;
  --titleColor: #3c231c;
  --mainColor: #3c231c;
  --mainFontColor: #3c231c;
  --opacityFontColor: #3c231c;
  --mainBorder: 3px solid var(--opacityFontColor);
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
ol,
span,
div,
button,
a {
  color: var(--mainColor);
}

/* wilson ======= */
#nav-icon span {
  background: var(--darkColor);
}

#copyright {
  background-color: #3c231c;
  font-weight: bold;
  color: white;
}

.navbar {
  background: var(--navBgColor);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

#nav-icon span {
  background: var(--darkColor);
}

#home,
#myCarousel {
  margin-top: 88px;
}

.mainBg {
  background-color: var(--darkColor);
}


.mainMask {
  background-color: #c8d7ff44;
}

.banner-full {
  background-image: url(../img/banner1.jpg)
}

#sns ul li {
  filter: brightness(0);
}

.qrcode {
  width: 40%;
  margin: 20px auto;
}

.navbar-nav>li>a {
  letter-spacing: 4px;
  font-size: 17px;
}

/* about */
.aboutItem ul {
  font-size: 3rem;
  padding: 15px;
  text-align: justify;
}

.aboutItem li {
  font-size: 2rem;
  padding-left: 10px;
}

.aboutText {
  width: 95%;
  margin: auto;
  padding-bottom: 30px;
  text-align: center;
}

/* 開課資訊 */
.newsTitle h4 {
  font-size: 19px;
}

.btnbox a {
  border: 0.5px solid rgb(128, 128, 128);
  background-color: var(--mainColor);
  margin: 5px;
  padding: 3px 20px;
  width: initial;
}

.btnbox {
  background-color: var(--mainColor);
  display: inline-block;
}

.newsText {
  border-bottom: 0;
}

.btn_group a:hover {
  background: transparent;
  color: white;
}

.small-1 {
  font-size: 18px;
}

/* 室內設計...版型 */
.inlineBlock {
  display: inline-block;
  vertical-align: middle;
}

.nav-justified>li>a {
  border: 1px solid var(--mainColor);
  border-radius: 0%;
}

.nav-justified>li>a:hover {
  background-color: var(--mainColor);
  color: var(--darkColor);
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
  background-color: var(--mainColor);
  color: var(--darkColor);
}

/* 隱私權 */
#privacy{
  background-color: #fff;
  padding: 10px;
  border-radius: 5px;
}

/* 聯絡我們 */
.trafficBox {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 30px auto;
}

.trafficBox img {
  filter: brightness(0);
  width: 40px;
  margin-right: 10px;
}

.trafficBox h4 {
  font-size: 19px;
}

/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }

  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .navbar-brand>img {
    margin: auto;
  }

  .shop1688 {
    left: 15px;
  }

  .navbar-nav {
    text-align: center;
  }

  .navbar .container-fluid {
    background-color: var(--navBgColor);
  }

  .navbar-header {
    float: none;
  }

  .navbar-right {
    margin-right: 0;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
    padding-bottom: 20px;
  }

  .navbar-nav {
    float: none !important;
    margin-top: 0px;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
    margin: 0 !important;
  }

  .collapse.in {
    display: block !important;
  }
}

/*響應式調整*/
@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:991px) {}

@media screen and (max-width: 770px) {
  .trafficArea>div {
    margin-bottom: auto;
  }
}

@media screen and (max-width:576px) {
  article {
    padding: 50px 0;
  }

  article>h3 {
    font-size: 32px;
  }

  .nav-justified>li {
    font-size: 12px;
  }
}

@media screen and (max-width:414px) {}

@media screen and (max-width:375px) {}